@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{font-family:"宋体"; font-size:12px;color:#333333;}

input:focus{outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,ul,li{list-style:none}
img{border:none;}
a{text-decoration:none;  color:#333333;}
a:hover{color:#138275;}
i,em { font-style:normal;}
.clear { clear:both; line-height:0; height:0; display:block;}
.clearfix { *zoom: 1; }
.clearfix:before,.clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }
.fr { float: right; }
.fl { float: left; }

/**************************头部样式***********************/
.top_bg{  width:100%; height:29px; line-height:29px; background:url(https://web.archive.org/web/20180825031858im_/http://junongb.com/Public/Web/jnb/images/top_bg_01.jpg) no-repeat top center;border-bottom:1px #63b4a9 solid; min-width:1190px;}
.top{ width:1190px; margin:0 auto;}
.top_L{ float:left; line-height:29px; padding-left:10px; color:#ffffff;}
.top_R{ float:right;}
.top_R ul{ float:left;}
.top_R ul li{ float:left; line-height:29px;  margin-right:3px; margin-left:10px; color:#ffffff;}
.top_R ul li a{ color:#ffffff;}
.top_R ul li a.yoll{ color:#fcffa3;}

.ban{ width:1190px; margin:0 auto;height:120px;}
.ban .logo{float:left; padding-top:20px;}
.ban .search{ float:left; height:35px; margin-top:32px; margin-left:50px; width:420px;}
.ban .search form{ margin-top:3px;}
.ban .search form input[type="text"]{ width:340px; padding-left:8px; height:33px; line-height:34px; border:1px #ded9d5 solid; border-right:none; background-color:#ffffff; float:left;}
.ban .search form input[type="submit"]{ width:70px; height:35px; background:url(https://web.archive.org/web/20180825031858im_/http://junongb.com/Public/Web/jnb/images/search_03.jpg) no-repeat; border:none; float:left;}
.ban .search span{ float:left;height:12px; line-height:12px; margin:10px 0 0 0px;  color:#bfbfbf}
.ban .search a{ float:left; height:12px; line-height:12px; margin:10px 3px 0 8px; padding-right:5px;color:#bfbfbf}
.ban .search a:hover{color:#138275;}
.ban .gwc{ float:right; padding-top:20px;}

/**************************导航***********************/
#nav { width:100%; height:42px; background:#0da552;min-width:1190px;}
#nav .nav_auto { height:42px; width: 1190px; margin: 0 auto; }
.nav_left {width: 234px;height:42px;position: relative;z-index: 89; background:#454545; position:relative; cursor: pointer ;font: 700 17px/42px "微软雅黑"; letter-spacing:2px; color:#ffffff;text-align: center; float:left;}
.nav1 {	height:42px;font:700 15px/42px "Microsoft YaHei"; position:relative;}
.nav1 a{ padding: 0 26px; display:inline-block; color:#ffffff; position:relative; letter-spacing:1px; }
.nav1 a:hover { color: #ffec47;}
.qbcpfl_box { width:234px; background:#000000;opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);height:503px; overflow:hidden; position:absolute; left:0; top:0;font-family:"宋体";}
.qbcpfl_box  ul{ margin-top:0px;}
.qbcpfl_box li {margin-left:12px; width:212px; border-bottom:1px #859299 solid;overflow:hidden;height:100px; overflow:hidden;}
.qbcpfl_box li h2{ height:40px; line-height:40px; font-size:16px; font-weight:bold; color:#ffffff; text-align:left; font-family:"微软雅黑"; font-weight:normal; border-bottom:1px #859299 solid; margin-bottom:8px;}
.qbcpfl_box li a {float:left;margin-right:5px; font-weight:normal; line-height:23px; font-size:12px; color:#ffffff;font-family:"宋体";}
/**************************售后***********************/
.shouhou_bg{ width:100%; height:172px; background-color:#e9e9e9; min-width:1190px;}
.shouhou{ width:1150px; margin:0 auto;padding:30px 21px 0 21px;font-family:"微软雅黑"; }
.shouhou .lxwm{ width:315px; float:left; margin-left:3px;}
.shouhou .lxwm p{ color:#848484; height:30px; line-height:30px;}
.shouhou .gwzn{ float:left; width:160px; margin-left:40px; margin-right:8px;}
.shouhou .gwzn h2{ color:#424242;font-size:20px; background:url(https://web.archive.org/web/20180825031858im_/http://junongb.com/Public/Web/jnb/images/shouh1_03.jpg) no-repeat; line-height:42px; padding-left:50px;}
.shouhou .gwzn li{ color:#858585; height:24px; line-height:24px; width:110px; padding-left:50px;}
.shouhou .gwzn li a{ color:#858585;}

/**************************底部***********************/
.foot_bg{ background:url(https://web.archive.org/web/20180825031858im_/http://junongb.com/Public/Web/jnb/images/foot_bg_02.jpg) no-repeat center bottom; width:100%; height:88px; min-width:1190px;}
.foot{width:1190px; margin:0 auto; padding-top:18px;}
.foot p{ line-height:26px; text-align:center; color:#ffffff; font-size:13px;}
.foot p a{ color:#ffffff;}


/**************************右侧客服***********************/
#leftsead{width:32px;height:86px;position:fixed; right:0;top:260px; z-index:100;}

/*
     FILE ARCHIVED ON 03:18:58 Aug 25, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:37:40 Feb 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.766
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 26.283
  LoadShardBlock: 63.573 (3)
  PetaboxLoader3.datanode: 160.662 (4)
  load_resource: 424.796
  PetaboxLoader3.resolve: 143.77
*/